Page MenuHomePhabricator

Page images in context item (ve.ui.LinkContextItem)
Closed, ResolvedPublic8 Story Points

Details

Related Gerrit Patches:
mediawiki/extensions/VisualEditor : masterAdd images and descriptions to link context items

Event Timeline

sucheta created this task.Mar 23 2015, 11:44 PM
sucheta claimed this task.
sucheta raised the priority of this task from to Normal.
sucheta updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2015, 11:44 PM
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.
Jdforrester-WMF removed sucheta as the assignee of this task.Apr 22 2015, 4:58 PM

Change 206492 had a related patch set uploaded (by Esanders):
Add images and descriptions to link context items

https://gerrit.wikimedia.org/r/206492

Jdforrester-WMF closed this task as Resolved.Apr 28 2015, 5:14 PM
Jdforrester-WMF assigned this task to Esanders.
Jdforrester-WMF moved this task from Backlog to Done on the VisualEditor 2014/15 Q4 blockers board.

Change 206492 merged by jenkins-bot:
Add images and descriptions to link context items

https://gerrit.wikimedia.org/r/206492